body {
    background-color: #ffffff;
}
.side-nav{
    background-color: #f41000;
    color: #ffffff;
}

.navbar-inverse .navbar-nav > li >a {
    color: #ffffff;
    font-size:14px;    
}
    .center-block {
      display: block;
      margin-right: auto;
      margin-left: auto;
    }

@media print {
    a,
    a:visited {
        text-decoration:none;
    }
    a[href]:after {
        content: "";
    }
    abbr[title]:after {
        content: '';
    }

    #page-wrapper {
        padding: 0 !important;
    }

    body{
        margin: 0 !important;
    }

}